---
uz:
  activerecord:
    attributes:
      poll:
        expires_at: Tugatish muddati
        options: Tanlovlar
      user:
        agreement: Foydalanish shartnomasi
        email: E-mail
        locale: Mahalliy
        password: Parol
      user/account:
        username: Foydalanuvchi nomi
      user/invite_request:
        text: Sabab
    errors:
      models:
        account:
          attributes:
            username:
              invalid: faqat harflar, raqamlar va pastki chiziqdan iborat bo'lishi kerak
              reserved: rezervlangan
        admin/webhook:
          attributes:
            url:
              invalid: haqiqiy URL emas
        doorkeeper/application:
          attributes:
            website:
              invalid: haqiqiy URL emas
        import:
          attributes:
            data:
              malformed: noto'g'ri shakllangan
        status:
          attributes:
            reblog:
              taken: post allaqachon mavjud
        user:
          attributes:
            email:
              blocked: ruxsat etilmagan elektron pochta provayderidan foydalangan
              unreachable: mavjud emasga o'xshaydi
            role_id:
              elevated: sizning hozirgi rolingizdan yuqori bo'lishi mumkin emas
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: asosiy rol uchun xavfsiz bo'lmagan ruxsatlarni o'z ichiga oladi
              elevated: joriy rolingiz ega bo'lmagan ruxsatlarni o'z ichiga olmaydi
              own_role: sizning hozirgi rolingizdan yuqori bo'lishi mumkin emas
            position:
              elevated: sizning hozirgi rolingizdan yuqori bo'lishi mumkin emas
              own_role: joriy rolingiz bilan o‘zgartirib bo‘lmaydi
